h2.titre_notice.jQuery_open_slide.js {
  cursor: pointer;
  background-image: url(Images/loupe.png);
  background-position: 0 3px;
  background-repeat: no-repeat;
  cursor: pointer;
  padding-left: 25px;
  width: 690px;
}
h2.titre_notice.jQuery_open_slide.js:hover {
  color: #999;
}
[type=text] {
  width: 200px;
  border: 1px solid #333;
}
[type=submit] {
  border: 1px solid #bbb;
}
.row {
  margin-bottom: 1em;
}
.row label {
  width: 250px;
  float: left;
}
.checkbox {
  float: left;
  width: 300px;
  height: 1.5em;
  line-height: 1.5em;
}
.large {
  width: 600px;
}
.gmap {
  height: 243px;
  width: 366px;
  transition: transform 1s ease-in-out;
  transform-origin: 0 0;
}
.gmap.extend {
    transform: scale(1.5, 1.5);
    transform-origin: 0 0;
}
#figure_notice {
    position: relative;
}
#figure_notice a {
    line-height: 32px;
    float: right;
}
#figure_notice a img {
    vertical-align: middle;
}
#figure_notice #full-screen-off {
    float: left;
    display: none;
    position: absolute;
    top: -32px;
    left: 0;
}